Bnode(3)

NAME
Bnode

SYNOPSIS

#include <rwtree.h>

  Public Attributes
Bnode * one
Bnode * two
Bnode * three
int number
char label [100]
float length
float angle

Detailed Description

Definition at line 24 of file rwtree.h.

Member Data Documentation

  float Bnode::angle

Definition at line 29 of file rwtree.h.

  char Bnode::label[100]

Definition at line 27 of file rwtree.h.

  float Bnode::length

Definition at line 28 of file rwtree.h.

  int Bnode::number

Definition at line 26 of file rwtree.h.

  Bnode* Bnode::one

Definition at line 25 of file rwtree.h.

  Bnode * Bnode::three

Definition at line 25 of file rwtree.h.

  Bnode * Bnode::two

Definition at line 25 of file rwtree.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.